Lanzan una actualización que permite corregir un fallo de seguridad de Google Chrome

Lanzan una actualización que permite corregir un fallo de seguridad de Google Chrome
Hace unos días, Google lanzó una actualización para Chrome que incluye un parche para una vulnerabilidad zero-day crítica. La compañía informó esta semana a los usuarios de que dicha actualización cuenta con una corrección que soluciona un fallo de seguridad grave. Recomiendan encarecidamente que instales cuanto antes la versión 72.0.3626.121 del navegador.

El grave fallo de seguridad ha sido descubierto por el investigador Clement Lecigne del Grupo de análisis de amenazas de Google, y que se identifica con el código CVE-2019-5786. Justo en el momento de lanzar el parche se estaban efectuando ataques que explotaban dicha vulnerabilidad, de ahí la importancia de apresurarse a actualizar para estar protegido.

Concretamente, la vulnerabilidad se debe a un error de administración de memoria en el FileReader de Chrome, la API web incluida en los principales navegadores que tiene la finalidad de permitir que las aplicaciones web lean el contenido de archivos almacenados en el ordenador de los usuarios.

En el caso de que un ciberatacante explotara dicho fallo de seguridad, podría ejecutar un código malicioso en el ordenador que le permitiría hacerse con el control del equipo.

Comentarios (0)


No hay comentarios
 

Comenta esta noticia

Nombre
Correo (no se visualiza en la web)
Comentarios
Es necesario revisar y aceptar las políticas de privacidad

Revisar política de publicidad